BODY {font-family: "ËÎÌå"; font-size: 12px; text-decoration: none; color: 000000;SCROLLBAR-FACE-COLOR: #ffffff;   BACKGROUND: url(http://www.fj.xinhuanet.com/news/ksjz/images/bg_web.gif);   MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #dddcdc;   SCROLLBAR-DARKSHADOW-COLOR: black; SCROLLBAR-BASE-COLOR: #666666 }
table { font-family: "ËÎÌå"; font-size: 12px; text-decoration: none; color: 000000}
.l120 {line-height:120%}
.l130 {line-height:130%}
.l140 {line-height:140%}
.l150 {line-height:150%}
.l200 {line-height:200%}
.l300 {line-height:300%}
.l400 {line-height:400%}
.f10px{font-size: 10px}
.f11px{font-size: 11px}
.f12px{font-size: 12px}
.f13px{font-size: 13px}
.f14px{font-size: 14px}
.black10 {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"}
.hhput{ background-color: #EFF7F7; border: 1 solid #3278A3; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; FONT-SIZE: 12px }
.ssput{ background-color: #ffffff; border: 1 solid #3278A3; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; FONT-SIZE: 12px }
.hhgo{ border: 1 solid #000000; FONT-SIZE: 12px}

a:link	{COLOR: #333333; text-decoration:none}
a:visited	{COLOR: #333333; text-decoration:none}
a:active	{COLOR: #333333; text-decoration:none}
a:hover   {COLOR: #ff0000; text-decoration:none}

a.white:link	{COLOR: #ffffff; text-decoration:none}
a.white:visited	{COLOR: #ffffff; text-decoration:none}
a.white:active	{COLOR: #ffffff; text-decoration:none}
a.white:hover   {COLOR: #00ffff; text-decoration:none}

.input {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px
}

A.a1:link {
	COLOR: #ffff66; TEXT-DECORATION: none
}
A.a1:visited {
	COLOR: #ffff66; TEXT-DECORATION: none
}
A.a1:active {
	COLOR: #ffff66; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #ffff66; TEXT-DECORATION: underline
}
A.a1u:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a1u:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a1u:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a1u:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
A.a2:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a2:visited {
	COLOR: #800080; TEXT-DECORATION: underline
}
A.a2:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a3:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a3:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a3:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a3:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.a4:link {
	COLOR: #0b0096; TEXT-DECORATION: underline
}
A.a4:visited {
	COLOR: #800080; TEXT-DECORATION: underline
}
A.a4:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a4:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a4b:link {
	COLOR: #0b0096; TEXT-DECORATION: underline
}
A.a4b:visited {
	COLOR: #0b0096; TEXT-DECORATION: underline
}
A.a4b:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a4b:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.white {
	COLOR: #ffffff
}
.blue {
	COLOR: #000066
}
.red {
	COLOR: #d6494a
}
.gray {
	COLOR: #5c3400
}
.e {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 21px
}
.addtitle {
	FONT-SIZE: 16px
}
.more {
	FONT-SIZE: 12px
}
.h150 {
	LINE-HEIGHT: 150%
}
.h140 {
	LINE-HEIGHT: 140%
}
.h130 {
	LINE-HEIGHT: 130%
}
.word {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.word7 {
	FONT-SIZE: 7px
}
.input1 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.input2 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px ridge; PADDING-TOP: 2px; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
.input3 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; HEIGHT: 17px; BACKGROUND-COLOR: #cccccc
}
.black10 {
	FONT-SIZE: 10.4pt; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
.img {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.sms {
	FONT-SIZE: 7px; COLOR: #dd1100
}
.redmain {
	COLOR: #d6494a
}
.bluemain {
	COLOR: #0869ce
}
.egray {
	FONT-SIZE: 12px; COLOR: #6b696b; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bg-top {
	BACKGROUND-POSITION: left top; BACKGROUND-REPEAT: no-repeat
}